body, table, p, td, div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#2b5878 }
body { background-image: url('/assets/images/design/starspace_lapas_bg.jpg'); }
/*body { background-color: #000000; }*/

html, body, div { margin: 0px;  padding: 0px;  border: 0px; }

a { color:#2b5878; }
a:visited { color:#2b5878; }
a:hover { color:#ff9400; }

b, strong { font-weight:bold; }

table { margin-left:auto; margin-right:auto;text-align:center; }
td { vertical-align:top; }

.standartTable { margin-left:auto; margin-right:auto; }
.standartTable td { padding:5px; text-align:left; }

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

h1 { color:#2b5878; font-size:11pt; font-weight:bold;margin:0px; }
h2 { color:#2b5878; font-size:11pt; font-weight:bold;margin:0px; }
h3 { color:#2b5878; font-size:9pt; font-weight:bold;margin:0px; }

#middle-div ul { list-style-type:disc; list-style-type:inside !important; padding-left: 20px; }
#middle-div ol { list-style-type:decimal; list-style-type:inside !important; padding-left: 20px; }

.div-clear { clear:both; }
.vspacer-1 { height:1px; }
.vspacer-5 { height:5px; }

#outer-div { width:1175px; margin:0 auto; }

#main-div {width: 990px; float:left;margin:0; padding:0; margin-right:5px;}
#vidgets-div { width:180px; height:508px; float:left; margin-top:5px; }

.kidDivMain { background-color:#F4F4F4; height:64px; width:180px; position:relative;cursor:pointer; float:left;}
.kidDivImg { position:absolute; height:64px; width:180px; background-color:#000000;bottom:0;left:0; }

.weatherDivMain { background-color:#F4F4F4; height:64px; width:180px; position:relative;cursor:pointer; float:left;}
.weatherDivImg { position:absolute; height:64px; width:180px; background-color:#000000;bottom:0;left:0; }

.weatherDivTitle {
position:absolute; height:35px; width:180px; bottom:0;left:0;z-index:10; text-align:center; background-color: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background-color: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.weatherDivTitleB { vertical-align: middle;padding-top:10px; }
.weatherDivTitleB a { color:#FFFFFF;font-size:11px;text-decoration:none; }

.firstPageFollowUs_Head { height:23px;width:170px; background-color:#FF8A00; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageFollowUsItem { background-color:#F4F4F4; height:41px; width:180px; position:relative;float:left;}
.followDiv { float:left; padding:6px;padding-bottom:0;padding-right:0; }

#header-div { width:990px;height:130px; }
#logo-place { width:130px; height:100px; float:left; text-align:center; }
#mid-banner-place { width:670px; height:100px; float:left; margin:0; padding:0; margin-left:5px; margin-right:5px; }
#right-banner-place { width:180px; height:100px; float:left; }

#event-place { width:805px; height: 30px; float:left; margin:0; padding:0; margin-right:5px; background-color: #000000; }
#search-place { width:180px; height: 30px; float:left; background-color: #000000; }

#news-menu-div { width:990px;height:368px; }
#news-place { width:805px; height:368px; margin-right:5px; float:left; }

#firstPageNewsItem_01 { background-color:#F4F4F4; border:1px solid #000000; height:250px; }
#firstPageNewsItem_01_Title { padding-top:20px; padding-bottom:10px; position:relative;text-decoration:none; }
#firstPageNewsItem_01_Title a { text-decoration:none; }
#firstPageNewsItem_01_Img { padding:0px; margin:0px; padding-left:5px; padding-right:5px; float:left; padding-top:0px; margin-top:0px; }
#firstPageNewsItem_01_Img img { vertical-align:top; }
#firstPageNewsItem_01_Txt { padding-left:5px; padding-right:5px; float:right; font-size:12px; width:430px;}
#firstPageNewsItem_01_Txt span a { text-size:14px; font-weight:bold; text-decoration:none;color:#000000 }
#firstPageNewsItem_01_Txt span a:hover { color:#ff9400; }

.NewsAllItem {padding-left:10px;padding-top:10px; width:98%; position:relative;}
.NewsAllItem_Img {float:left; width:100px;}
.NewsAllItem_Txt {padding-left:10px; float:right; width:80%; font-size:12px;}
.NewsAllItem_Txt i {font-style:italic; font-size:11px;}
.NewsAllItem_Txt h2 {font-size:12px;}
.NewsAllItem_Txt h2 a {text-decoration:none;}

.QuestionAllItem {padding-left:10px;padding-top:10px; width:98%; position:relative;}
.QuestionAllItem_Txt {float:left; width:98%; font-size:12px;}
.QuestionAllItem_Txt i {font-style:italic; font-size:11px;}
.QuestionAllItem_Txt h2 {font-size:12px;}
.QuestionAllItem_Txt h2 a {text-decoration:none;}

.firstPageNewsItem_All { background-color:#F4F4F4; height:100px; width:100px; padding-top:10px;padding-right:5px;position:relative;cursor:pointer; float:left;}
.firstPageNewsItem_All_Img { position:absolute; height:100px; width:100px; background-color:#000000;bottom:0;left:0; }

.firstPageNewsItem_All_TitleDiv {
position:absolute; height:35px; width:100px; bottom:0;left:0;z-index:10; text-align:center; background-color: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background-color: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.firstPageNewsItem_All_Title { vertical-align: middle; }
.firstPageNewsItem_All_Title a { color:#FFFFFF;font-size:10px;text-decoration:none; }

.firstPageNews_Last_Item { background-color:#F4F4F4; height:100px; width:70px; padding-top:10px;position:relative;cursor:pointer; float:left;}
.firstPageNewsItem_Last_Img { position:absolute; height:100px; width:70px; background-color:#000000;bottom:0;left:0; }

.firstPageNewsItem_Last_TitleDiv {
position:absolute; height:35px; width:70px; bottom:0;left:0;z-index:10; text-align:center; background-color: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background-color: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.firstPageNewsItem_Last_Title { vertical-align: middle; }
.firstPageNewsItem_Last_Title a { color:#FFFFFF;font-size:11px;text-decoration:none; }

.pubDate { font-size: 14px; font-weight:bold; color:#FF8A00; padding:20px; }
.pubDateIn { font-size: 11px; font-weight:normal; padding:10px;font-style:italic; }
.pubTitle a { font-size: 14px; font-weight:bold; color:#000000;padding:20px;padding-left:0px; padding-right:5px;padding-bottom:0px; text-decoration:none; }
.pubTitle a:hover { color:#ff9400; }
.pubCom { font-size: 14px; font-weight:bold; color:#B5CDDD;padding:20px;padding-left:0px;padding-top:0px; }

#menu-place { width:180px; height:368px; float:left; background-color: #d4d4d4;text-align:center; }

#additional-blocks-div { width:1175px;height:270px; }

#block-01-place { width:288px;height:270px; float:left; }

.firstPageAPODItem_Head { height:23px;width:278px; background-color:#FF8A00; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageAPODItem { background-color:#F4F4F4; height:240px; width:288px; position:relative;cursor:pointer; float:left;}
.firstPageAPODItem_Img { position:absolute; height:240px; width:288px; background-color:#000000;bottom:0;left:0; }

.firstPageAPODItem_TitleDiv {
position:absolute; height:35px; width:288px; bottom:0;left:0;z-index:10; text-align:center; background-color: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background-color: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.firstPageAPODItem_Title { vertical-align: middle; }
.firstPageAPODItem_Title a { color:#FFFFFF;font-size:11px;text-decoration:none; }

.firstPageForum_Head { height:23px;width:288px; background-color:#B5CDDD; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageForumItem { background-color:#F4F4F4; height:240px; width:298px; position:relative;float:left;}
.forum-post { list-style-type:none; display: inline-block; height:29px; background-color:#EBEBEB; width:100%; margin-top:5px; font-size:12px; color:#B5CDDD; text-decoration:none; }
.forum-post span { vertical-align:middle; }
.forum-post a { color:#000000; text-decoration:none; }
.forum-post b { font-weight:bold; color:#FF8A00;padding-left:5px; }

#block-02-place { width:287px;height:270px; float:left; margin:0; padding:0; margin-left:5px; margin-right:5px; background-color: #FEB653; }

.firstPageComment_Head { height:23px;width:277px; background-color:#D4D4D4; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageCommentItem { background-color:#F4F4F4; height:240px; width:287px; position:relative;float:left;}
.quip-latest-comment { list-style-type:none; display: inline-block; height:29px; background-color:#EBEBEB; width:100%; margin-top:5px; font-size:12px; color:#B5CDDD; text-decoration:none; }
.quip-latest-comment span { vertical-align:middle; }
.quip-latest-comment a { color:#000000; text-decoration:none; }
.quip-latest-comment b { font-weight:bold; color:#FF8A00;padding-left:5px; }

#block-03-place { width:287px;height:270px; float:left; background-color: #D4D4D4; }

.firstPageHistory_Head { height:23px;width:277px; background-color:#B5CDDD; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageHistoryItem { background-color:#F4F4F4; height:240px; width:287px; position:relative;float:left;}
.firstPageHistoryItem p, .firstPageHistoryItem p:first-line { font-size:11px !important; font-weight:normal !important; }
.firstPageHistoryItem p:first-letter { font-size:18px !important; font-weight:bold; }
.firstPageHistoryItem>p>strong { font-weight:bold;color:#FF8A00;font-size: 18px !important; }
.firstPageHistoryItem>p>em { font-weight:bold;color:#2B5878;font-size:14px !important; }

#block-04-place { width:298px;height:270px; float:left; background-color: #F4F4F4; margin-left:5px; }

.firstPageEvents_Head { height:23px;width:277px; background-color:#FF8A00; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageEventsItem { background-color:#F4F4F4; height:240px; width:287px; position:relative;float:left;}
.allPageEvents_Head { height:23px;width:170px; background-color:#B5CDDD; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.allPageEventsItem { background-color:#F4F4F4; height:240px; width:180px; position:relative;float:left;}
.event-item { list-style-type:none; display: inline-block; padding-top:5px;width:100%; margin-top:5px; font-size:12px; color:#B5CDDD; text-decoration:none; }
.event-item span { vertical-align:middle; }
.event-item a { color:#000000; text-decoration:none; }
.event-item b { font-weight:bold; color:#FF8A00;padding-left:5px; }


#block-05-place { width:288px;height:270px; float:left; background-color: #F4F4F4; }

.firstPageArticlesHistory_Head { height:23px;width:278px; background-color:#D4D4D4; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageArticlesHistoryItem { background-color:#F4F4F4; height:240px; width:288px; position:relative;float:left;}
.articlehistory-item { list-style-type:none; display: inline-block; width:100%; margin-top:5px; font-size:12px; color:#B5CDDD; text-decoration:none; background-color: #EBEBEB; height:30px; }
.articlehistory-item span { vertical-align:middle;padding-left:5px; }
.articlehistory-item a { color:#000000; text-decoration:none; }
.articlehistory-item b { font-weight:bold; color:#FF8A00; }

.firstPageQuestion_Head { height:23px;width:277px; background-color:#D4D4D4; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageQuestionItem { background-color:#F4F4F4; height:240px; width:298px; position:relative;float:left;}
.firstPageQuestionItem p { padding:5px; }

#block-06-place { width:287px;height:270px; float:left; margin:0; padding:0; margin-left:5px; margin-right:5px; background-color: #F4F4F4; }
#block-07-place { width:287px;height:270px; float:left; background-color: #F4F4F4; }
#block-08-place { width:298px;height:270px; float:left; background-color: #F4F4F4; margin-left:5px; }

.firstPageTopPosts_Head { height:23px;width:288px; background-color:#FF8A00; color:#000000;font-weight:bold;text-align:left;padding-top:7px;font-size:13px;padding-left:10px; }
.firstPageTopPostsItem { background-color:#F4F4F4; height:240px; width:287px; position:relative;float:left;}
.fp-top-post { list-style-type:none; display: inline-block; height:29px; background-color:#EBEBEB; width:100%; margin-top:5px; font-size:12px; color:#B5CDDD; text-decoration:none; }
.fp-top-post span { vertical-align:middle; }
.fp-top-post a { color:#000000; text-decoration:none; }
.fp-top-post b { font-weight:bold; color:#FF8A00;padding-left:5px; }

#content-div { width:990px; position:relative;overflow: hidden; }
#left-div { width:173px; float:left; background-color: #D4D4D4; }
#middle-div { width:626px; float:left; margin:0; padding:0; margin-left:5px; margin-right:5px; background-color: #FFFFFF; }
#middle-div>h2 { padding: 10px 0 0 10px; padding-bottom:20px; }
#right-div { width:180px; float:left; }
#middle-div-wide { width:811px; float:left; margin:0; padding:0; margin-left:5px; background-color: #FFFFFF; }
#middle-div-wide>h2 { padding: 10px 0 0 10px; padding-bottom:20px; }
#middle-div-noFormat{ width:626px; float:left; margin:0; padding:0; margin-left:5px; margin-right:5px; background-color: #FFFFFF; }
#middle-div-noFormat>h2 { padding: 10px 0 0 10px; padding-bottom:20px; }

#middle-div-noFormat>p>strong { font-weight:bold;color:#FF8A00;font-size: 18px !important; }
#middle-div-noFormat>p>em { font-weight:bold;color:#2B5878;font-size:14px !important; }

#footer-div { width:1175px; height:30px; background-color: #000000; clear:both; }
#copyDiv { vertical-align:middle; color:#FFFFFF;padding-top:10px;padding-left:10px;float:left; }
#infoDiv { vertical-align:middle; color:#FFFFFF;padding-top:10px;padding-right:10px;float:right; }
#infoDiv a { color:#FFFFFF;text-decoration:none; }
#feedDiv { float:left;padding-left:20px;padding-top:2px; }

#middle-div p, p {
font-size: 1em;
line-height: 1.25em;
margin: 1.25em 0;
text-align: justify;
padding-left: 10px;
padding-right: 10px;
}
#middle-div p + p {
text-indent: 2.5em;
}


p.sourceInfo {
font-style:italic;
text-align:right;
}

.navigation { padding:5px;  }
.navigation li { padding:5px; margin-bottom:5px; text-transform: uppercase; }
.navigation li a { text-decoration: none; font-weight:normal; }
.subnav li { text-transform: none; padding:0px;margin:0px;padding-top:10px;padding-left:10px;}
.menuact>a { color: #FF8A00; }

#fpMenu { width:180px; }
.fpnavigation { list-style-type:none; }
.fpnavigation li {  display: inline-block; margin-top:7px;margin-left:5px;margin-right:5px; width: 50px; height: 79px; *display: inline; zoom:1; background-image:url('/assets/images/fpMenuTumbs/starspace_obs_1px.png');background-position:left bottom; position: relative;float:left; }
.fpnavigation li a { text-decoration: none; font-weight:normal;font-size:10px; color: #ffffff;  }
.fpnavigation li>a>div { text-decoration: none; font-weight:normal;font-size:10px; color: #ffffff;vertical-align:middle; height:29px;padding-top:5px;  }
.fpnavigation li.first { width:170px; height:99px;margin-left:5px;font-size:12px; }
.fpnavigation li.first>a>div { font-size:12px; }

.sisea-search-form #search { width: 145px; height:24px; border:2px solid #000000; float:left; }
.sisea-search-form #searchBut { background-image: url('/assets/images/design/search.png'); width:28px; height:28px; border: 0px; padding:0px; margin:0px; float:right; }
.sisea-results { font-style:italic; }
.sisea-highlight { font-size:12px;font-weight:bold; }
.sisea-paging, .sisea-results-list { padding:10px;padding-top:0; }
.sisea-current-page { font-weight:bold;color:#FF8A00; }

.gal-item-active { float:left; padding:2px; }

.B_crumbBox { list-style-type:none; padding:0px !important; padding-top:10px !important;padding-left:10px !important; }
.B_crumbBox li { display: inline-block; }

.pageList { list-style-type:none; padding-left:10px; padding-top:10px; }
.pageList li { display: inline-block; }
.paging { padding-bottom:20px; text-align:center; }
.pageList a { text-decoration:none; padding-right: 5px; font-size:12px;}
.pageList a.active { font-weight: bold; }

.quip-comment-meta { font-size:11px !important; }

.moreLinkClass {text-align:right; padding-right:10px;}

.ask-fld { padding-bottom: 5px; }
.ask-fld input[type="text"] { border: 1px solid #888888;padding:5px; }
.ask-fld label {
    float: left;
    padding-right: 5px;
    text-align: right;
    width: 30%;
}
.ask-fld textarea {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 410px;
    height:140px;
}
.form-buttons { float:right; padding-right:10px; }
.form-buttons input[type="submit"] { background-color:#000000; color:#FFFFFF; border: 1px solid #000000; font-weight:bold;margin:5px;padding:2px; }

.error { color: #FF0000; font-size: 0.9em; }

.forumName { color:#FFFFFF;font-weight:bold;float:left;margin-top:7px;padding-left:10px;font-size:13px; }
.forumName a { color:#FFFFFF;text-decoration:none; }
.rotator { text-align:left; width:75%; margin-top:7px;float:right; }
.rotator ul {  }
.rotator ul li { display: inline; height: 10px; color: #FFFFFF; }
.rotator ul li a { color: #FFFFFF; text-decoration:underline; }